<?php
$z[0]=Array("field","赵家洞石窟,赵家洞石窟介绍,旬邑",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","赵家洞石窟赵家洞又称琅天洞，于峭壁石崖凿有多个石窟，外露其窗，内隐其洞。共分三层，其中上两层现有完整洞穴45孔，每孔高2米，宽3米，洞深4米。洞内宽敞明亮，设有暗道，连接上下洞窟，洞外崖壁上修有栈道，架有云梯，使之穴穴相通，现痕迹仍存。旧址上有",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","赵家洞石窟_旬邑县赵家洞石窟旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　赵家洞石窟\n</p><p>　　赵家洞又称琅天洞，于峭壁石崖凿有多个石窟，外露其窗，内隐其洞。共分三层，其中上两层现有完整洞穴45孔，每孔高2米，宽3米，洞深4米。洞内宽敞明亮，设有暗道，连接上下洞窟，洞外崖壁上修有栈道，架有云梯，使之穴穴相通，现痕迹仍存。旧址上有“宋金人避兵于此”之句，由此可推断，该洞当创建南宋之前。\n</p><p>　　赵家洞又称琅天洞，于峭壁石崖凿有多个石窟，外露其窗，内隐其洞。共分三层，其中上两层现有完整洞穴45孔，每孔高2米，宽3米，洞深4米。洞内宽敞明亮，设有暗道，连接上下洞窟，洞外崖壁上修有栈道，架有云梯，使之穴穴相通，现痕迹仍存。旧址上有“宋金人避兵于此”之句，由此可推断，该洞当创建南宋之前。\n</p><p>　　和赵家洞一沟相隔的是官家洞，官家洞又名飞云洞，为峭壁上凿成四层楼式叠洞，保存较完整。共有5个主洞，7个窗，83个室，另外有83个通风口。石洞分方形平顶形和拱形圆顶两类，平均高2米、宽3.8米、深4.5米，总面积1419.3平方米。每层及各洞之间均有甬道相连。据史志记载，官家洞“始为周族祖先穴居之地”。</div><br clear=all>",553,1511);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004YcP9610-450D.gif",1513,1597);
$z[7][4]['name']="litpic";

?>